[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

depends field...



Depends: roxen-pike (>= 1.2.46) | (pike (>= 0.6), pike-image (>= 0.6)), ${shlibs:Depends}

How do I write this so it works?

(Ether roxen-pike OR pike. If pike, we need pike-image too...)

-- 
    We are GNU.  You will be GPL'ed.  Resistance is futile.
 / \ / \ / \ / \ / \ / \  Turbo Fredriksson <turbo@debian.org>
( D | e | b | i | a | n ) Debian Certified Linux Developer
 \_/ \_/ \_/ \_/ \_/ \_/  Gothenburg/Sweden

  Please always Cc to me when replying to me on the lists.
-- 
explosion counter-intelligence Cocaine DES Albanian colonel $400
million in gold bullion Ortega kibo plutonium Honduras Panama NSA
nuclear North Korea

Attachment: pgpoTdq0Ytcmm.pgp
Description: PGP signature


Reply to: